
/* ****************** 공백  ****************** */

.empty_line_65243_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65243_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65243_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65246_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65246_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65246_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65246_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65246_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65246_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65245_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65245_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65249_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65249_ * {box-sizing:border-box;}
.img_ratio_65249_ a {display:block; text-decoration:none;}
.img_ratio_65249_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65249_ {width:650px;}
}
@media \0screen{
	.img_ratio_65249_ {width:650px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65248_ {overflow:hidden;}
.html_65248_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_65250_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_65250_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65250_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65254_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65254_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65254_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65254_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65254_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65254_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65253_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65253_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65259_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65259_ * {box-sizing:border-box;}
.img_ratio_65259_ a {display:block; text-decoration:none;}
.img_ratio_65259_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65259_ {width:650px;}
}
@media \0screen{
	.img_ratio_65259_ {width:650px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65252_ {overflow:hidden;}
.html_65252_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65258_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65258_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65258_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65258_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65258_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65258_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65257_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65257_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65260_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65260_ * {box-sizing:border-box;}
.img_ratio_65260_ a {display:block; text-decoration:none;}
.img_ratio_65260_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65260_ {width:650px;}
}
@media \0screen{
	.img_ratio_65260_ {width:650px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65256_ {overflow:hidden;}
.html_65256_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65265_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65265_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65265_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65265_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65265_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65265_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65264_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65264_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65261_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_65261_ > div {}
.layout_65261_ > div:after {content:''; display:block; clear:both;}
.layout_65261_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65261_ > div > .container_1 {width:33.333333333333%;}
.layout_65261_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_65261_ > div > .container_1 { width:100%; }
	.layout_65261_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65261_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65266_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65266_ * {box-sizing:border-box;}
.img_ratio_65266_ a {display:block; text-decoration:none;}
.img_ratio_65266_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65266_ {width:261px;}
}
@media \0screen{
	.img_ratio_65266_ {width:261px;}
}

/* ****************** 공백  ****************** */

.empty_line_65268_ {display:block; width:100%; height:300px; line-height:300px;}

[id^=div_user_list] .empty_line_65268_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65268_:before {content:'공백 : 300px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_65267_ {overflow:hidden;}
.html_65267_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65271_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65271_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65271_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65271_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65271_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65271_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65270_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65270_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65272_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_65272_ > div {}
.layout_65272_ > div:after {content:''; display:block; clear:both;}
.layout_65272_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65272_ > div > .container_1 {width:33.333333333333%;}
.layout_65272_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_65272_ > div > .container_1 { width:100%; }
	.layout_65272_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65272_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65273_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65273_ * {box-sizing:border-box;}
.img_ratio_65273_ a {display:block; text-decoration:none;}
.img_ratio_65273_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65273_ {width:273px;}
}
@media \0screen{
	.img_ratio_65273_ {width:273px;}
}

/* ****************** 공백  ****************** */

.empty_line_65275_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_65275_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65275_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_65274_ {overflow:hidden;}
.html_65274_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65279_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65279_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65279_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65279_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65279_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65279_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65278_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65278_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65280_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65280_ * {box-sizing:border-box;}
.img_ratio_65280_ a {display:block; text-decoration:none;}
.img_ratio_65280_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65280_ {width:647px;}
}
@media \0screen{
	.img_ratio_65280_ {width:647px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65277_ {overflow:hidden;}
.html_65277_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65284_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65284_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65284_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65284_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65284_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65284_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65283_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65283_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65285_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65285_ * {box-sizing:border-box;}
.img_ratio_65285_ a {display:block; text-decoration:none;}
.img_ratio_65285_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65285_ {width:662px;}
}
@media \0screen{
	.img_ratio_65285_ {width:662px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65282_ {overflow:hidden;}
.html_65282_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65288_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65288_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65288_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65288_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65288_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65288_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65287_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65287_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_65289_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_65289_ > div {}
.layout_65289_ > div:after {content:''; display:block; clear:both;}
.layout_65289_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_65289_ > div > .container_1 {width:50%;}
.layout_65289_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_65289_ > div > .container_1 { width:100%; }
	.layout_65289_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_65289_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65290_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65290_ * {box-sizing:border-box;}
.img_ratio_65290_ a {display:block; text-decoration:none;}
.img_ratio_65290_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65290_ {width:450px;}
}
@media \0screen{
	.img_ratio_65290_ {width:450px;}
}

/* ****************** 공백  ****************** */

.empty_line_65292_ {display:block; width:100%; height:170px; line-height:170px;}

[id^=div_user_list] .empty_line_65292_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65292_:before {content:'공백 : 170px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_65291_ {overflow:hidden;}
.html_65291_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65293_ {overflow:hidden;}
.html_65293_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_65298_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_65298_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_65298_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#019fe9; vertical-align:top;}
.text_list_65298_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_65298_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#262729; vertical-align:middle;}

	.text_list_65298_ span {padding-right:.5em; font-size:1em;}

/* ****************** 실선  ****************** */

.solid_line_65297_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_65297_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_65299_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_65299_ * {box-sizing:border-box;}
.img_ratio_65299_ a {display:block; text-decoration:none;}
.img_ratio_65299_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_65299_ {width:653px;}
}
@media \0screen{
	.img_ratio_65299_ {width:653px;}
}

/* ****************** HTML 편집기  ****************** */

.html_65296_ {overflow:hidden;}
.html_65296_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_65300_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_65300_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_65300_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
